Jump to content

Ssl obrigatörio apartir de 2017


itsnyc
 Share

Recommended Posts

No início de janeiro 2017 Google Chrome irá marcar como "inseguros" todos os web-sites que não usam HTTPS para criptografia de dados. E alem disso isso trara problemas para SEO de site por isso. Nós sugerimos que você use a empresa Let’s Encrypt ( Vamos Criptografar) https://letsencrypt.org/ para obter certificados gratuitos SSL \ TLS e configuração HTTPS.!! E alem disso para quem usa cPanel pode usar o auto install da empresa Let's Encrypt for cPanel ....https://letsencrypt-for-cpanel.com

Esta empresa da test por 3 dias e o valor por servidor vps/fisico  US$ 30 https://letsencrypt-for-cpanel.com/pricing

Link to comment
Share on other sites

5 minutos atrás, itsnyc disse:

Você leu o anúncio no blog oficial do GOOGLE?

A partir de janeiro de 2017 (Chrome 56), vamos marcar páginas HTTP que coletam senhas ou cartões de crédito como não seguro, como parte de um plano de longo prazo para marcar todos os sites HTTP como não seguro.

Link to comment
Share on other sites

Não precisa pagar para ter Letys Encrypt no servidor cPanel.

Para isto, você executa os seguintes comandos:

  1. /scripts/install_lets_encrypt_autossl_provider

Depois vá para Manage AutoSSL selecione o Letys Encrypt e ative para os usuarios que quiser usar dentro do Gerenciador de usuários do AutoSSL. 

Todos usuários marcados já estarão com ssl se acessar via https. O centOS 6 ja tem tecnologia SNI embutida e não precisa de IP dedicado.

Isto é um recurso oficial da cPanel e estará vindo já instalado em uma das futuras versões do cPanel.

Link to comment
Share on other sites

1 hora atrás, Anger disse:

Não precisa pagar para ter Letys Encrypt no servidor cPanel.

Para isto, você executa os seguintes comandos:

  1. /scripts/install_lets_encrypt_autossl_provider

Depois vá para Manage AutoSSL selecione o Letys Encrypt e ative para os usuarios que quiser usar dentro do Gerenciador de usuários do AutoSSL. 

Todos usuários marcados já estarão com ssl se acessar via https. O centOS 6 ja tem tecnologia SNI embutida e não precisa de IP dedicado.

Isto é um recurso oficial da cPanel e estará vindo já instalado em uma das futuras versões do cPanel.

Para melhorar ainda o mesmo plugin que é pago já é obsoleto, existe um plugin que é um clone do pago que faz a mesma coisa aqui no GitHub nos usamos em nossa empresa. https://github.com/Prajithp/letsencrypt-cpanel

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...